<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachmentsViewerWindowTitle</key>
	<string>Allegati...</string>
	<key>centerMapButtonLabel</key>
	<string> Centra la cartina </string>
	<key>createdByLabel</key>
	<string>Creato da: </string>
	<key>doneButtonLabel</key>
	<string> Fatto </string>
	<key>filterItemsStringFormat</key>
	<string>Filtro: Sta mostrando gli elementi con %@</string>
	<key>infoWindowTitle</key>
	<string>Cos'è il MemoryMiner Web Viewer</string>
	<key>initialLoadLabel</key>
	<string> Aspetta, sto facendo una magia... </string>
	<key>itemCountFormat</key>
	<string>Elemento %i di %i</string>
	<key>loadingPhotoLabel</key>
	<string> Caricando foto </string>
	<key>mapsOverlayWindowTitle</key>
	<string>Posizione nella cartina</string>
	<key>noAttachmentsLabel</key>
	<string>Nessun allegato per questo elemento.</string>
	<key>sharingOverlayWindowTitle</key>
	<string>Condividi questa storia MemoryMiner</string>
	<key>showAllLabel</key>
	<string>Mostra tutti</string>
	<key>showingAllItemsFilterLabel</key>
	<string>Filtro: Mostra tutte gli elementi</string>
	<key>showingAllLabel</key>
	<string>Mostra tutti</string>
	<key>unknownPlaceLabel</key>
	<string>Luogo sconosciuto</string>
	<key>viewerWindowTitle</key>
	<string>MemoryMiner WebViewer</string>
	<key>zoomLabel</key>
	<string>Zoom:</string>
</dict>
</plist>
